{% extends "post.html" %}

{% set title = 'Adventní drabble č.8 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.8</h2>
<p>Dřevo. To je celý můj svět, celý můj obzor, pomyslel si. Až mne Nejvyšší povolá k sobě na onen svět, zůstane za mnou kus poctivé práce – celé kilometry nádherně symetrických, elegantně stáčených tunelů jako zvěčnělá trojrozměrná mapa mého života, jímž mi bylo doslova se prokousat! Doufám, že budu shledán dobrým a přijat k životu věčnému - tam na výsostech, na tvrdém dřevě. Měkký smrk či topol jsou pro hříšné. Ti jsou odsouzeni k věčnosti se zažívacími potížemi způsobenými přemírou vzduchu v měkkém dřevě. Ovšem červotoč, kterého Nejvyšší shledá hodným, bude navěky hodovat na tvrdých a vzácných dřevech!</p>

<p>Letmo si vzpomněl na mladá léta na univerzitě, kdy doslova hltal místní knihovnu. Tam se dočetl o svinkách, které si pokládají za čest a životní metu zemřít pod posvátnou rourou plynového topení. Jaká etnická výstřednost a nerozum… Ovšem co by jeden mohl očekávat od suchozemských korýšů? Vždyť nepatří ani mezi hmyz! Co si vymyslí příště? Snad Křemíkové nebe? Nebo snad Nebe uhličitanu vápenatého? Posvátná roura? Pche, to určitě!</p>

<p>No, to jsou alespoň cizinci, zcela jiný druh. Ale co si má poctivý červotoč proužkovaný myslet o těch… no, těch umrlčích? Fanaticky propagují emo styl a otužování. Jeden neví, která z těch zálib je morbidnější. Kam se to ten svět řítí? Jaká podoba záhuby a zatracení nás očekává? Snad je ještě čas vrátit se na pravou cestu…</p>

<p>Zde se osud červotoče uzavírá. Starožitný karetní stolek, v němž tak svědomitě a zbožně vrtal, byl právě vystaven (z rozhodnutí restaurátorů) gama záření.</p>


  {% endblock %}